<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="de">
  <file id="global.de">
    <unit id="een_etf" name="Allgemeiner Fehler.">
      <notes>
        <note category="german">Allgemeiner Fehler.</note>
      </notes>
      <segment>
        <source>Allgemeiner Fehler.</source>
        <target>Allgemeiner Fehler.</target>
      </segment>
    </unit>
    <unit id="YoYmlHE" name="2f62c2a">
      <notes>
        <note category="german">Das gewählte Forum existiert nicht oder dir fehlt die Zugangsberechtigung dafür.</note>
      </notes>
      <segment>
        <source>Das gewählte Forum existiert nicht oder dir fehlt die Zugangsberechtigung dafür.</source>
        <target>Das gewählte Forum existiert nicht oder dir fehlt die Zugangsberechtigung dafür.</target>
      </segment>
    </unit>
    <unit id="johChWe" name="Dein Text muss mindestens 2 Zeichen lang sein.">
      <notes>
        <note category="german">Dein Text muss mindestens 2 Zeichen lang sein.</note>
      </notes>
      <segment>
        <source>Dein Text muss mindestens 2 Zeichen lang sein.</source>
        <target>Dein Text muss mindestens 2 Zeichen lang sein.</target>
      </segment>
    </unit>
    <unit id="1rA34oT" name="Dein Titel muss zwischen 3 und 64 Zeichen lang sein.">
      <notes>
        <note category="german">Dein Titel muss zwischen 3 und 64 Zeichen lang sein.</note>
      </notes>
      <segment>
        <source>Dein Titel muss zwischen 3 und 64 Zeichen lang sein.</source>
        <target>Dein Titel muss zwischen 3 und 64 Zeichen lang sein.</target>
      </segment>
    </unit>
    <unit id="3r067AY" name="Kommunikationsfehler.">
      <notes>
        <note category="german">Kommunikationsfehler.</note>
      </notes>
      <segment>
        <source>Kommunikationsfehler.</source>
        <target>Kommunikationsfehler.</target>
      </segment>
    </unit>
    <unit id="Q4DVSd6" name="9763ee3">
      <notes>
        <note category="german">Die Aktion kann nicht ausgeführt werden, da deine Anfrage unvollständig oder fehlerhaft ist.</note>
      </notes>
      <segment>
        <source>Die Aktion kann nicht ausgeführt werden, da deine Anfrage unvollständig oder fehlerhaft ist.</source>
        <target>Die Aktion kann nicht ausgeführt werden, da deine Anfrage unvollständig oder fehlerhaft ist.</target>
      </segment>
    </unit>
    <unit id="XEsiQcR" name="e5973d6">
      <notes>
        <note category="german">Beim Ausführen der Aktion ist ein Datenbankfehler aufgetreten. Bitte versuche es später erneut.</note>
      </notes>
      <segment>
        <source>Beim Ausführen der Aktion ist ein Datenbankfehler aufgetreten. Bitte versuche es später erneut.</source>
        <target>Beim Ausführen der Aktion ist ein Datenbankfehler aufgetreten. Bitte versuche es später erneut.</target>
      </segment>
    </unit>
    <unit id="F4Wu0dW" name="023a941">
      <notes>
        <note category="german">Beim Ausführen der Aktion ist ein interner Fehler aufgetreten. Bitte versuche es später erneut.</note>
      </notes>
      <segment>
        <source>Beim Ausführen der Aktion ist ein interner Fehler aufgetreten. Bitte versuche es später erneut.</source>
        <target>Beim Ausführen der Aktion ist ein interner Fehler aufgetreten. Bitte versuche es später erneut.</target>
      </segment>
    </unit>
    <unit id="6MqeHWt" name="Für diese Aktion hast du nicht genug AP.">
      <notes>
        <note category="german">Für diese Aktion hast du nicht genug AP.</note>
      </notes>
      <segment>
        <source>Für diese Aktion hast du nicht genug AP.</source>
        <target>Für diese Aktion hast du nicht genug AP.</target>
      </segment>
    </unit>
    <unit id="doUPd7A" name="Diese Aktion steht dir aktuell nicht zur Verfügung.">
      <notes>
        <note category="german">Diese Aktion steht dir aktuell nicht zur Verfügung.</note>
      </notes>
      <segment>
        <source>Diese Aktion steht dir aktuell nicht zur Verfügung.</source>
        <target>Diese Aktion steht dir aktuell nicht zur Verfügung.</target>
      </segment>
    </unit>
    <unit id="KlavWsd" name="Hierfür fehlen dir notwendige Gegenstände.">
      <notes>
        <note category="german">Hierfür fehlen dir notwendige Gegenstände.</note>
      </notes>
      <segment>
        <source>Hierfür fehlen dir notwendige Gegenstände.</source>
        <target>Hierfür fehlen dir notwendige Gegenstände.</target>
      </segment>
    </unit>
    <unit id="OAMaKv3" name="Diese Aktion steht nur Helden zur Verfügung.">
      <notes>
        <note category="german">Diese Aktion steht nur Helden zur Verfügung.</note>
      </notes>
      <segment>
        <source>Diese Aktion steht nur Helden zur Verfügung.</source>
        <target>Diese Aktion steht nur Helden zur Verfügung.</target>
      </segment>
    </unit>
    <unit id="OA0ZiO0" name="Neuer Thread">
      <notes>
        <note category="german">Neuer Thread</note>
      </notes>
      <segment>
        <source>Neuer Thread</source>
        <target>Neuer Thread</target>
      </segment>
    </unit>
    <unit id="2Jf.Bop" name="Neuer Post">
      <notes>
        <note category="german">Neuer Post</note>
      </notes>
      <segment>
        <source>Neuer Post</source>
        <target>Neuer Post</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Titel</target>
      </segment>
    </unit>
    <unit id="P6NlaF8" name="Deine Nachricht">
      <notes>
        <note category="german">Deine Nachricht</note>
      </notes>
      <segment>
        <source>Deine Nachricht</source>
        <target>Deine Nachricht</target>
      </segment>
    </unit>
    <unit id="IuHFUTo" name="Absenden">
      <notes>
        <note category="german">Absenden</note>
      </notes>
      <segment>
        <source>Absenden</source>
        <target>Absenden</target>
      </segment>
    </unit>
    <unit id="VIYRzlj" name="Zurück">
      <notes>
        <note category="german">Zurück</note>
      </notes>
      <segment>
        <source>Zurück</source>
        <target>Zurück</target>
      </segment>
    </unit>
    <unit id="6Pt1B9Z" name="Neues Thema">
      <notes>
        <note category="german">Neues Thema</note>
      </notes>
      <segment>
        <source>Neues Thema</source>
        <target>Neues Thema</target>
      </segment>
    </unit>
    <unit id="bej0jm2" name="Themen">
      <notes>
        <note category="german">Themen</note>
      </notes>
      <segment>
        <source>Themen</source>
        <target>Themen</target>
      </segment>
    </unit>
    <unit id="Zyb_RyS" name="Bisher hat niemand in dieses Forum geschrieben. Sei du doch der Erste!">
      <notes>
        <note category="german">Bisher hat niemand in dieses Forum geschrieben. Sei du doch der Erste!</note>
      </notes>
      <segment>
        <source>Bisher hat niemand in dieses Forum geschrieben. Sei du doch der Erste!</source>
        <target>Bisher hat niemand in dieses Forum geschrieben. Sei du doch der Erste!</target>
      </segment>
    </unit>
    <unit id="Oxu558J" name="Der Rabe">
      <notes>
        <note category="german">Der Rabe</note>
      </notes>
      <segment>
        <source>Der Rabe</source>
        <target>Der Rabe</target>
      </segment>
    </unit>
    <unit id="81dFh4o" name="Seite %page%/%pages%">
      <notes>
        <note category="german">Seite %page%/%pages%</note>
      </notes>
      <segment>
        <source>Seite %page%/%pages%</source>
        <target>Seite %page%/%pages%</target>
      </segment>
    </unit>
    <unit id="xtsvLHK" name="Bitte halte dich an die Regeln:">
      <notes>
        <note category="german">Bitte halte dich an die Regeln:</note>
      </notes>
      <segment>
        <source>Bitte halte dich an die Regeln:</source>
        <target>Bitte halte dich an die Regeln:</target>
      </segment>
    </unit>
    <unit id="5z8rcLL" name="Achte auf deine Rechtschreibung">
      <notes>
        <note category="german">Achte auf deine Rechtschreibung</note>
      </notes>
      <segment>
        <source>Achte auf deine Rechtschreibung</source>
        <target>Achte auf deine Rechtschreibung</target>
      </segment>
    </unit>
    <unit id="htYR3Qp" name="Bleibe höflich und freundlich">
      <notes>
        <note category="german">Bleibe höflich und freundlich</note>
      </notes>
      <segment>
        <source>Bleibe höflich und freundlich</source>
        <target>Bleibe höflich und freundlich</target>
      </segment>
    </unit>
    <unit id="fS360q." name="Werbung ist verboten (Links etc.)">
      <notes>
        <note category="german">Werbung ist verboten (Links etc.)</note>
      </notes>
      <segment>
        <source>Werbung ist verboten (Links etc.)</source>
        <target>Werbung ist verboten (Links etc.)</target>
      </segment>
    </unit>
    <unit id="58t6egl" name="Heute um">
      <notes>
        <note category="german">Heute um</note>
      </notes>
      <segment>
        <source>Heute um</source>
        <target>Heute um</target>
      </segment>
    </unit>
    <unit id="K9r8v8p" name="Gestern um">
      <notes>
        <note category="german">Gestern um</note>
      </notes>
      <segment>
        <source>Gestern um</source>
        <target>Gestern um</target>
      </segment>
    </unit>
    <unit id="Et.Ao0w" name="Antworten">
      <notes>
        <note category="german">Antworten</note>
      </notes>
      <segment>
        <source>Antworten</source>
        <target>Antworten</target>
      </segment>
    </unit>
    <unit id="uAj26XB" name="Schließen">
      <notes>
        <note category="german">Schließen</note>
      </notes>
      <segment>
        <source>Schließen</source>
        <target>Schließen</target>
      </segment>
    </unit>
    <unit id="SOVZNkR" name="Bestätigen?">
      <notes>
        <note category="german">Bestätigen?</note>
      </notes>
      <segment>
        <source>Bestätigen?</source>
        <target>Bestätigen?</target>
      </segment>
    </unit>
    <unit id="3XvS9ox" name="Rückgängig">
      <notes>
        <note category="german">Rückgängig</note>
      </notes>
      <segment>
        <source>Rückgängig</source>
        <target>Rückgängig</target>
      </segment>
    </unit>
    <unit id="9.8ReK8" name="Abbrechen">
      <notes>
        <note category="german">Abbrechen</note>
      </notes>
      <segment>
        <source>Abbrechen</source>
        <target>Abbrechen</target>
      </segment>
    </unit>
    <unit id="9rL.OfV" name="Speichern">
      <notes>
        <note category="german">Speichern</note>
      </notes>
      <segment>
        <source>Speichern</source>
        <target>Speichern</target>
      </segment>
    </unit>
    <unit id="R4MmGpY" name="Achtung">
      <notes>
        <note category="german">Achtung</note>
      </notes>
      <segment>
        <source>Achtung</source>
        <target>Achtung</target>
      </segment>
    </unit>
    <unit id="fDDOLlJ" name="Bist du sicher?">
      <notes>
        <note category="german">Bist du sicher?</note>
      </notes>
      <segment>
        <source>Bist du sicher?</source>
        <target>Bist du sicher?</target>
      </segment>
    </unit>
    <unit id="lO_TcU3" name="Auswahl bestätigen">
      <notes>
        <note category="german">Auswahl bestätigen</note>
      </notes>
      <segment>
        <source>Auswahl bestätigen</source>
        <target>Auswahl bestätigen</target>
      </segment>
    </unit>
    <unit id="Tae9Qqu" name="Forum">
      <notes>
        <note category="german">Forum</note>
      </notes>
      <segment>
        <source>Forum</source>
        <target>Forum</target>
      </segment>
    </unit>
    <unit id="BNcLxkK" name="Deine Seele">
      <notes>
        <note category="german">Deine Seele</note>
      </notes>
      <segment>
        <source>Deine Seele</source>
        <target>Deine Seele</target>
      </segment>
    </unit>
    <unit id="lUcvZQo" name="Hilfe">
      <notes>
        <note category="german">Hilfe</note>
      </notes>
      <segment>
        <source>Hilfe</source>
        <target>Hilfe</target>
      </segment>
    </unit>
    <unit id="mbIzlHW" name="Zum Spiel">
      <notes>
        <note category="german">Zum Spiel</note>
      </notes>
      <segment>
        <source>Zum Spiel</source>
        <target>Zum Spiel</target>
      </segment>
    </unit>
    <unit id="tkZocIU" name="Ausloggen">
      <notes>
        <note category="german">Ausloggen</note>
      </notes>
      <segment>
        <source>Ausloggen</source>
        <target>Ausloggen</target>
      </segment>
    </unit>
    <unit id="YeLCoLU" name="Seite neu laden">
      <notes>
        <note category="german">Seite neu laden</note>
      </notes>
      <segment>
        <source>Seite neu laden</source>
        <target>Seite neu laden</target>
      </segment>
    </unit>
    <unit id="gBz_D6E" name="Deutsch">
      <notes>
        <note category="german">Deutsch</note>
      </notes>
      <segment>
        <source>Deutsch</source>
        <target>Deutsch</target>
      </segment>
    </unit>
    <unit id="mD6lfyI" name="Englisch">
      <notes>
        <note category="german">Englisch</note>
      </notes>
      <segment>
        <source>Englisch</source>
        <target>Englisch</target>
      </segment>
    </unit>
    <unit id="vp_4VdN" name="Französisch">
      <notes>
        <note category="german">Französisch</note>
      </notes>
      <segment>
        <source>Französisch</source>
        <target>Französisch</target>
      </segment>
    </unit>
    <unit id="bjgV6Xr" name="Spanisch">
      <notes>
        <note category="german">Spanisch</note>
      </notes>
      <segment>
        <source>Spanisch</source>
        <target>Spanisch</target>
      </segment>
    </unit>
    <unit id="hORe5zQ" name="Bearbeiten">
      <notes>
        <note category="german">Bearbeiten</note>
      </notes>
      <segment>
        <source>Bearbeiten</source>
        <target>Bearbeiten</target>
      </segment>
    </unit>
    <unit id="LiAR2Wp" name="Hinweis">
      <notes>
        <note category="german">Hinweis</note>
      </notes>
      <segment>
        <source>Hinweis</source>
        <target>Hinweis</target>
      </segment>
    </unit>
    <unit id="aE.gAX6" name="Spiel">
      <notes>
        <note category="german">Spiel</note>
      </notes>
      <segment>
        <source>Spiel</source>
        <target>Spiel</target>
      </segment>
    </unit>
    <unit id="wMIPplV" name="Statistiken">
      <notes>
        <note category="german">Statistiken</note>
      </notes>
      <segment>
        <source>Statistiken</source>
        <target>Statistiken</target>
      </segment>
    </unit>
    <unit id="9jh.PAO" name="%points% Punkte">
      <notes>
        <note category="german">%points% Punkte</note>
      </notes>
      <segment>
        <source>%points% Punkte</source>
        <target>%points% Punkte</target>
      </segment>
    </unit>
    <unit id="LM1P67a" name="Dieser Spieler hat bisher noch keine Preise gewonnen...">
      <notes>
        <note category="german">Dieser Spieler hat bisher noch keine Preise gewonnen...</note>
      </notes>
      <segment>
        <source>Dieser Spieler hat bisher noch keine Preise gewonnen...</source>
        <target>Dieser Spieler hat bisher noch keine Preise gewonnen...</target>
      </segment>
    </unit>
    <unit id="ZyZ8Dxn" name="Seelenpunktzahl">
      <notes>
        <note category="german">Seelenpunktzahl</note>
      </notes>
      <segment>
        <source>Seelenpunktzahl</source>
        <target>Seelenpunktzahl</target>
      </segment>
    </unit>
    <unit id="rxbTazw" name="Aktuelles Leben">
      <notes>
        <note category="german">Aktuelles Leben</note>
      </notes>
      <segment>
        <source>Aktuelles Leben</source>
        <target>Aktuelles Leben</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Saison</target>
      </segment>
    </unit>
    <unit id="Z3DDGf9" name="Tage">
      <notes>
        <note category="german">Tage</note>
      </notes>
      <segment>
        <source>Tage</source>
        <target>Tage</target>
      </segment>
    </unit>
    <unit id="hn7LsRJ" name="Punkte">
      <notes>
        <note category="german">Punkte</note>
      </notes>
      <segment>
        <source>Punkte</source>
        <target>Punkte</target>
      </segment>
    </unit>
    <unit id="IzQFaI2" name="Es wurde keine Stadt gefunden...">
      <notes>
        <note category="german">Es wurde keine Stadt gefunden...</note>
      </notes>
      <segment>
        <source>Es wurde keine Stadt gefunden...</source>
        <target>Es wurde keine Stadt gefunden...</target>
      </segment>
    </unit>
    <unit id="l.2Tpic" name="ca64199">
      <notes>
        <note category="german">Achtung! Der von dir ausgewählte Link, leitet dich auf eine nicht-offizielle Seite weiter (sprich: eine Fan- oder Spielerseite).</note>
      </notes>
      <segment>
        <source>Achtung! Der von dir ausgewählte Link, leitet dich auf eine nicht-offizielle Seite weiter (sprich: eine Fan- oder Spielerseite).</source>
        <target>Achtung! Der von dir ausgewählte Link, leitet dich auf eine nicht-offizielle Seite weiter (sprich: eine Fan- oder Spielerseite).</target>
      </segment>
    </unit>
    <unit id="eg7vZTp" name="b187301">
      <notes>
        <note category="german">Du darfst für diese Seite unter keinen Umständen dein MyHordes-Passwort verwenden!</note>
      </notes>
      <segment>
        <source>Du darfst für diese Seite unter keinen Umständen dein MyHordes-Passwort verwenden!</source>
        <target>Du darfst für diese Seite unter keinen Umständen dein MyHordes-Passwort verwenden!</target>
      </segment>
    </unit>
    <unit id="RVk3Tvz" name="Auch dann nicht, wenn du dazu aufgefordert wirst!">
      <notes>
        <note category="german">Auch dann nicht, wenn du dazu aufgefordert wirst!</note>
      </notes>
      <segment>
        <source>Auch dann nicht, wenn du dazu aufgefordert wirst!</source>
        <target>Auch dann nicht, wenn du dazu aufgefordert wirst!</target>
      </segment>
    </unit>
    <unit id="gjZ3uMC" name="Wenn du Fragen oder Probleme mit der Seite hast, kontaktiere bitte %contact%.">
      <notes>
        <note category="german">Wenn du Fragen oder Probleme mit der Seite hast, kontaktiere bitte %contact%.</note>
      </notes>
      <segment>
        <source>Wenn du Fragen oder Probleme mit der Seite hast, kontaktiere bitte %contact%.</source>
        <target>Wenn du Fragen oder Probleme mit der Seite hast, kontaktiere bitte %contact%.</target>
      </segment>
    </unit>
    <unit id="EGfY674" name="Weiter zu">
      <notes>
        <note category="german">Weiter zu</note>
      </notes>
      <segment>
        <source>Weiter zu</source>
        <target>Weiter zu</target>
      </segment>
    </unit>
    <unit id="WoxxQuM" name="Du hast keine Externe ID.">
      <notes>
        <note category="german">Du hast keine Externe ID.</note>
      </notes>
      <segment>
        <source>Du hast keine Externe ID.</source>
        <target>Du hast keine Externe ID.</target>
      </segment>
    </unit>
    <unit id="Y1oTzsk" name="ee8b5a5">
      <notes>
        <note category="german">Ohne diese kannst du keine externen Apps nutzen. Um eine Externe ID zu setzen, gehe in deine Seele &gt; Einstellungen und generiere eine ID.</note>
      </notes>
      <segment>
        <source>Ohne diese kannst du keine externen Apps nutzen. Um eine Externe ID zu setzen, gehe in deine Seele &gt; Einstellungen und generiere eine ID.</source>
        <target><![CDATA[Ohne diese kannst du keine externen Apps nutzen. Um eine Externe ID zu setzen, gehe in deine Seele > Einstellungen und generiere eine ID.]]></target>
      </segment>
    </unit>
    <unit id="SddpDzy" name="Verzeichnis">
      <notes>
        <note category="german">Verzeichnis</note>
      </notes>
      <segment>
        <source>Verzeichnis</source>
        <target>Verzeichnis</target>
      </segment>
    </unit>
    <unit id=".Fw_MgQ" name="35799f5">
      <notes>
        <note category="german">Die folgenden Links verweisen alle auf Web- und Fanseiten, die von Spielern kreiert wurden. Ihr findet auf ihnen zusätzliche Informationen oder nützliche Tools für das Spiel:</note>
      </notes>
      <segment>
        <source>Die folgenden Links verweisen alle auf Web- und Fanseiten, die von Spielern kreiert wurden. Ihr findet auf ihnen zusätzliche Informationen oder nützliche Tools für das Spiel:</source>
        <target>Die folgenden Links verweisen alle auf Web- und Fanseiten, die von Spielern kreiert wurden. Ihr findet auf ihnen zusätzliche Informationen oder nützliche Tools für das Spiel:</target>
      </segment>
    </unit>
    <unit id="o_HaY0_" name="Dazu hast Du kein Recht.">
      <notes>
        <note category="german">Dazu hast Du kein Recht.</note>
      </notes>
      <segment>
        <source>Dazu hast Du kein Recht.</source>
        <target>Dazu hast Du kein Recht.</target>
      </segment>
    </unit>
    <unit id=".dh3UEc" name="als Rabe">
      <notes>
        <note category="german">als Rabe</note>
      </notes>
      <segment>
        <source>als Rabe</source>
        <target>als Rabe</target>
      </segment>
    </unit>
    <unit id="Em1EFUR" name="Moderation">
      <notes>
        <note category="german">Moderation</note>
      </notes>
      <segment>
        <source>Moderation</source>
        <target>Moderation</target>
      </segment>
    </unit>
    <unit id="DSG9UgI" name="Online">
      <notes>
        <note category="german">Online</note>
      </notes>
      <segment>
        <source>Online</source>
        <target>Online</target>
      </segment>
    </unit>
    <unit id="oXlHg6q" name="Offline">
      <notes>
        <note category="german">Offline</note>
      </notes>
      <segment>
        <source>Offline</source>
        <target>Offline</target>
      </segment>
    </unit>
    <unit id="h0cXaFP" name="Sticky">
      <notes>
        <note category="german">Sticky</note>
      </notes>
      <segment>
        <source>Sticky</source>
        <target>Sticky</target>
      </segment>
    </unit>
    <unit id="8WE8vgC" name="Rabe">
      <notes>
        <note category="german">Rabe</note>
      </notes>
      <segment>
        <source>Rabe</source>
        <target>Rabe</target>
      </segment>
    </unit>
    <unit id="nCT0Wn6" name="Dev">
      <notes>
        <note category="german">Dev</note>
      </notes>
      <segment>
        <source>Dev</source>
        <target>Dev</target>
      </segment>
    </unit>
    <unit id="oR9GFiR" name="Melden">
      <notes>
        <note category="german">Melden</note>
      </notes>
      <segment>
        <source>Melden</source>
        <target>Melden</target>
      </segment>
    </unit>
    <unit id="bC01IWH" name="Löschen">
      <notes>
        <note category="german">Löschen</note>
      </notes>
      <segment>
        <source>Löschen</source>
        <target>Löschen</target>
      </segment>
    </unit>
    <unit id="vDhaMLU" name="Öffnen">
      <notes>
        <note category="german">Öffnen</note>
      </notes>
      <segment>
        <source>Öffnen</source>
        <target>Öffnen</target>
      </segment>
    </unit>
    <unit id="_zZCBE9" name="Anpinnen">
      <notes>
        <note category="german">Anpinnen</note>
      </notes>
      <segment>
        <source>Anpinnen</source>
        <target>Anpinnen</target>
      </segment>
    </unit>
    <unit id="Bw5vcAl" name="Loslösen">
      <notes>
        <note category="german">Loslösen</note>
      </notes>
      <segment>
        <source>Loslösen</source>
        <target>Loslösen</target>
      </segment>
    </unit>
    <unit id="qyBuyhw" name="Du wurdest aus dem Forum verbannt.">
      <notes>
        <note category="german">Du wurdest aus dem Forum verbannt.</note>
      </notes>
      <segment>
        <source>Du wurdest aus dem Forum verbannt.</source>
        <target>Du wurdest aus dem Forum verbannt.</target>
      </segment>
    </unit>
    <unit id="5lMuG5Z" name="Schere">
      <notes>
        <note category="german">Schere</note>
      </notes>
      <segment>
        <source>Schere</source>
        <target>Schere</target>
      </segment>
    </unit>
    <unit id="eVtWA3U" name="Stein">
      <notes>
        <note category="german">Stein</note>
      </notes>
      <segment>
        <source>Stein</source>
        <target>Stein</target>
      </segment>
    </unit>
    <unit id="vXPlKOG" name="Papier">
      <notes>
        <note category="german">Papier</note>
      </notes>
      <segment>
        <source>Papier</source>
        <target>Papier</target>
      </segment>
    </unit>
    <unit id="l2sp7PJ" name="Kopf">
      <notes>
        <note category="german">Kopf</note>
      </notes>
      <segment>
        <source>Kopf</source>
        <target>Kopf</target>
      </segment>
    </unit>
    <unit id="ZU60wKO" name="Zahl">
      <notes>
        <note category="german">Zahl</note>
      </notes>
      <segment>
        <source>Zahl</source>
        <target>Zahl</target>
      </segment>
    </unit>
    <unit id="ysTRqQl" name="{color} {value}">
      <notes>
        <note category="german">{color} {value}</note>
      </notes>
      <segment>
        <source>{color} {value}</source>
        <target>{color} {value}</target>
      </segment>
    </unit>
    <unit id="awzJBNC" name="Users">
      <notes>
        <note category="german">Users</note>
      </notes>
      <segment>
        <source>Users</source>
        <target>Users</target>
      </segment>
    </unit>
    <unit id="5qZlTRd" name="Meldungen">
      <notes>
        <note category="german">Meldungen</note>
      </notes>
      <segment>
        <source>Meldungen</source>
        <target>Meldungen</target>
      </segment>
    </unit>
    <unit id="aTN.bek" name="Vorschau">
      <notes>
        <note category="german">Vorschau</note>
      </notes>
      <segment>
        <source>Vorschau</source>
        <target>Vorschau</target>
      </segment>
    </unit>
    <unit id="MCyZNHk" name="62c3512">
      <notes>
        <note category="german">Wenn es an der Zeit ist, etwas zu unternehmen, lässt deine Verletzung dich schreien und hält dich auf der Stelle still. Du musst dich erst selbst heilen, bevor du das tun kannst...</note>
      </notes>
      <segment>
        <source>Wenn es an der Zeit ist, etwas zu unternehmen, lässt deine Verletzung dich schreien und hält dich auf der Stelle still. Du musst dich erst selbst heilen, bevor du das tun kannst...</source>
        <target>Wenn es an der Zeit ist, etwas zu unternehmen, lässt deine Verletzung dich schreien und hält dich auf der Stelle still. Du musst dich erst selbst heilen, bevor du das tun kannst...</target>
      </segment>
    </unit>
    <unit id="BygLauq" name="Autor">
      <notes>
        <note category="german">Autor</note>
      </notes>
      <segment>
        <source>Autor</source>
        <target>Autor</target>
      </segment>
    </unit>
    <unit id="kTWILTI" name="Datum">
      <notes>
        <note category="german">Datum</note>
      </notes>
      <segment>
        <source>Datum</source>
        <target>Datum</target>
      </segment>
    </unit>
    <unit id="BGGdaRH" name="Züruck">
      <notes>
        <note category="german">Züruck</note>
      </notes>
      <segment>
        <source>Züruck</source>
        <target>Züruck</target>
      </segment>
    </unit>
    <unit id="pUyN66u" name="Archivieren">
      <notes>
        <note category="german">Archivieren</note>
      </notes>
      <segment>
        <source>Archivieren</source>
        <target>Archivieren</target>
      </segment>
    </unit>
    <unit id="_J8vap3" name="Fett">
      <notes>
        <note category="german">Fett</note>
      </notes>
      <segment>
        <source>Fett</source>
        <target>Fett</target>
      </segment>
    </unit>
    <unit id="6XYRB0Q" name="Kursiv">
      <notes>
        <note category="german">Kursiv</note>
      </notes>
      <segment>
        <source>Kursiv</source>
        <target>Kursiv</target>
      </segment>
    </unit>
    <unit id="RuL1D2i" name="Unterstreichen">
      <notes>
        <note category="german">Unterstreichen</note>
      </notes>
      <segment>
        <source>Unterstreichen</source>
        <target>Unterstreichen</target>
      </segment>
    </unit>
    <unit id="AsD_uy4" name="Durchstreichen">
      <notes>
        <note category="german">Durchstreichen</note>
      </notes>
      <segment>
        <source>Durchstreichen</source>
        <target>Durchstreichen</target>
      </segment>
    </unit>
    <unit id="aZc6vxf" name="Einfache Liste">
      <notes>
        <note category="german">Einfache Liste</note>
      </notes>
      <segment>
        <source>Einfache Liste</source>
        <target>Einfache Liste</target>
      </segment>
    </unit>
    <unit id="1CuRrf_" name="Nummerierte Liste">
      <notes>
        <note category="german">Nummerierte Liste</note>
      </notes>
      <segment>
        <source>Nummerierte Liste</source>
        <target>Nummerierte Liste</target>
      </segment>
    </unit>
    <unit id="Sk04seo" name="Listenpunkt">
      <notes>
        <note category="german">Listenpunkt</note>
      </notes>
      <segment>
        <source>Listenpunkt</source>
        <target>Listenpunkt</target>
      </segment>
    </unit>
    <unit id="jlAJmOo" name="Spoiler">
      <notes>
        <note category="german">Spoiler</note>
      </notes>
      <segment>
        <source>Spoiler</source>
        <target>Spoiler</target>
      </segment>
    </unit>
    <unit id="VfBD_n6" name="Zitat">
      <notes>
        <note category="german">Zitat</note>
      </notes>
      <segment>
        <source>Zitat</source>
        <target>Zitat</target>
      </segment>
    </unit>
    <unit id="Fxoqglo" name="Ruhm">
      <notes>
        <note category="german">Ruhm</note>
      </notes>
      <segment>
        <source>Ruhm</source>
        <target>Ruhm</target>
      </segment>
    </unit>
    <unit id="0OPnj4A" name="Linie">
      <notes>
        <note category="german">Linie</note>
      </notes>
      <segment>
        <source>Linie</source>
        <target>Linie</target>
      </segment>
    </unit>
    <unit id="7WQ2SM6" name="Entstauben">
      <notes>
        <note category="german">Entstauben</note>
      </notes>
      <segment>
        <source>Entstauben</source>
        <target>Entstauben</target>
      </segment>
    </unit>
    <unit id="lqB1Bvf" name="Einfügen">
      <notes>
        <note category="german">Einfügen</note>
      </notes>
      <segment>
        <source>Einfügen</source>
        <target>Einfügen</target>
      </segment>
    </unit>
    <unit id="P1mgGT4" name="Du kannst keine weiteren Gegenstände senden.">
      <notes>
        <note category="german">Du kannst keine weiteren Gegenstände senden.</note>
      </notes>
      <segment>
        <source>Du kannst keine weiteren Gegenstände senden.</source>
        <target>Du kannst keine weiteren Gegenstände senden.</target>
      </segment>
    </unit>
    <unit id="xtJ2E4o" name="Verräter">
      <notes>
        <note category="german">Verräter</note>
      </notes>
      <segment>
        <source>Verräter</source>
        <target>Verräter</target>
      </segment>
    </unit>
    <unit id="siULJza" name="Link einfügen">
      <notes>
        <note category="german">Link einfügen</note>
      </notes>
      <segment>
        <source>Link einfügen</source>
        <target>Link einfügen</target>
      </segment>
    </unit>
    <unit id="HqBDmKX" name="Bild einfügen">
      <notes>
        <note category="german">Bild einfügen</note>
      </notes>
      <segment>
        <source>Bild einfügen</source>
        <target>Bild einfügen</target>
      </segment>
    </unit>
    <unit id="EOVP1fz" name="Admin Ankündigung">
      <notes>
        <note category="german">Admin Ankündigung</note>
      </notes>
      <segment>
        <source>Admin Ankündigung</source>
        <target>Admin Ankündigung</target>
      </segment>
    </unit>
    <unit id="jszJ4cS" name="Mod Ankündigung">
      <notes>
        <note category="german">Mod Ankündigung</note>
      </notes>
      <segment>
        <source>Mod Ankündigung</source>
        <target>Mod Ankündigung</target>
      </segment>
    </unit>
    <unit id="eh2CqIr" name="Orakel Ankündigung">
      <notes>
        <note category="german">Orakel Ankündigung</note>
      </notes>
      <segment>
        <source>Orakel Ankündigung</source>
        <target>Orakel Ankündigung</target>
      </segment>
    </unit>
    <unit id="eS7iMaa" name="Rollenspiel">
      <notes>
        <note category="german">Rollenspiel</note>
      </notes>
      <segment>
        <source>Rollenspiel</source>
        <target>Rollenspiel</target>
      </segment>
    </unit>
    <unit id="9H7C4W9" name="Link-Text">
      <notes>
        <note category="german">Link-Text</note>
      </notes>
      <segment>
        <source>Link-Text</source>
        <target>Link-Text</target>
      </segment>
    </unit>
    <unit id="nE4T9Ox" name="Link-URL">
      <notes>
        <note category="german">Link-URL</note>
      </notes>
      <segment>
        <source>Link-URL</source>
        <target>Link-URL</target>
      </segment>
    </unit>
    <unit id="d1AmbOG" name="Bildtitel">
      <notes>
        <note category="german">Bildtitel</note>
      </notes>
      <segment>
        <source>Bildtitel</source>
        <target>Bildtitel</target>
      </segment>
    </unit>
    <unit id="Q0tlYyY" name="Bild-URL">
      <notes>
        <note category="german">Bild-URL</note>
      </notes>
      <segment>
        <source>Bild-URL</source>
        <target>Bild-URL</target>
      </segment>
    </unit>
    <unit id="peFFaP2" name="Liste der Themen aktualisieren">
      <notes>
        <note category="german">Liste der Themen aktualisieren</note>
      </notes>
      <segment>
        <source>Liste der Themen aktualisieren</source>
        <target>Liste der Themen aktualisieren</target>
      </segment>
    </unit>
    <unit id="1DOwo4V" name="Dieses Thema enthält offizielle Ansagen der Website Administratoren.">
      <notes>
        <note category="german">Dieses Thema enthält offizielle Ansagen der Website Administratoren.</note>
      </notes>
      <segment>
        <source>Dieses Thema enthält offizielle Ansagen der Website Administratoren.</source>
        <target>Dieses Thema enthält offizielle Ansagen der Website Administratoren.</target>
      </segment>
    </unit>
    <unit id="B75DsbE" name="Dieses Thema enthält Ansagen von Community-Vertretern.">
      <notes>
        <note category="german">Dieses Thema enthält Ansagen von Community-Vertretern.</note>
      </notes>
      <segment>
        <source>Dieses Thema enthält Ansagen von Community-Vertretern.</source>
        <target>Dieses Thema enthält Ansagen von Community-Vertretern.</target>
      </segment>
    </unit>
    <unit id="8_r8k2t" name="Dieses Thema enthält %count% offizielle Ansage(n) der MyHordes-Administratoren:">
      <notes>
        <note category="german">Dieses Thema enthält %count% offizielle Ansage(n) der MyHordes-Administratoren:</note>
      </notes>
      <segment>
        <source>Dieses Thema enthält %count% offizielle Ansage(n) der MyHordes-Administratoren:</source>
        <target>Dieses Thema enthält %count% offizielle Ansage(n) der MyHordes-Administratoren:</target>
      </segment>
    </unit>
    <unit id="GfGOj1g" name="Dieses Thema enthält %count% Ansage(n) von Community-Vertretern:">
      <notes>
        <note category="german">Dieses Thema enthält %count% Ansage(n) von Community-Vertretern:</note>
      </notes>
      <segment>
        <source>Dieses Thema enthält %count% Ansage(n) von Community-Vertretern:</source>
        <target>Dieses Thema enthält %count% Ansage(n) von Community-Vertretern:</target>
      </segment>
    </unit>
    <unit id="wg02Gq4" name="Zitieren">
      <notes>
        <note category="german">Zitieren</note>
      </notes>
      <segment>
        <source>Zitieren</source>
        <target>Zitieren</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Version</target>
      </segment>
    </unit>
    <unit id="8qHMcfp" name="Sprache">
      <notes>
        <note category="german">Sprache</note>
      </notes>
      <segment>
        <source>Sprache</source>
        <target>Sprache</target>
      </segment>
    </unit>
    <unit id="81XajEF" name="Vertraulich">
      <notes>
        <note category="german">Vertraulich</note>
      </notes>
      <segment>
        <source>Vertraulich</source>
        <target>Vertraulich</target>
      </segment>
    </unit>
    <unit id="uEQ0dag" name="7273dec">
      <notes>
        <note category="german">Diese ID übergibst du der Seite oder dem Programm, dem du einen (Lese-)Zugriff auf deine Spieldaten in "MyHordes" geben möchtest. Das sind Informationen zu deiner Stadt, dem Bürgerverzeichnis, der Weltkarte etc.</note>
      </notes>
      <segment>
        <source>Diese ID übergibst du der Seite oder dem Programm, dem du einen (Lese-)Zugriff auf deine Spieldaten in "MyHordes" geben möchtest. Das sind Informationen zu deiner Stadt, dem Bürgerverzeichnis, der Weltkarte etc.</source>
        <target>Diese ID übergibst du der Seite oder dem Programm, dem du einen (Lese-)Zugriff auf deine Spieldaten in "MyHordes" geben möchtest. Das sind Informationen zu deiner Stadt, dem Bürgerverzeichnis, der Weltkarte etc.</target>
      </segment>
    </unit>
    <unit id=".0Hr4tG" name="Diese Punkte werden für die Seelenrangliste verwendet.">
      <notes>
        <note category="german">Diese Punkte werden für die Seelenrangliste verwendet.</note>
      </notes>
      <segment>
        <source>Diese Punkte werden für die Seelenrangliste verwendet.</source>
        <target>Diese Punkte werden für die Seelenrangliste verwendet.</target>
      </segment>
    </unit>
    <unit id="L3FSiZr" name="1eebdb6">
      <notes>
        <note category="german">Abhängig von der Anzahl der Tage, die du überlebt hast, erhältst du nach jeder Partie eine bestimmte Anzahl an Punkten.</note>
      </notes>
      <segment>
        <source>Abhängig von der Anzahl der Tage, die du überlebt hast, erhältst du nach jeder Partie eine bestimmte Anzahl an Punkten.</source>
        <target>Abhängig von der Anzahl der Tage, die du überlebt hast, erhältst du nach jeder Partie eine bestimmte Anzahl an Punkten.</target>
      </segment>
    </unit>
    <unit id="H5.W95P" name="7a92ff6">
      <notes>
        <note category="german">Falls sich dieser Zustand auch um Mitternacht noch nicht geändert hat, findet kein Zombieangriff statt. Der Tag wird dann künstlich verlängert.</note>
      </notes>
      <segment>
        <source>Falls sich dieser Zustand auch um Mitternacht noch nicht geändert hat, findet kein Zombieangriff statt. Der Tag wird dann künstlich verlängert.</source>
        <target>Falls sich dieser Zustand auch um Mitternacht noch nicht geändert hat, findet kein Zombieangriff statt. Der Tag wird dann künstlich verlängert.</target>
      </segment>
    </unit>
    <unit id="FbY7TeM" name="Bestätigen">
      <notes>
        <note category="german">Bestätigen</note>
      </notes>
      <segment>
        <source>Bestätigen</source>
        <target>Bestätigen</target>
      </segment>
    </unit>
    <unit id="33mt65B" name="Num. Listenpunkt">
      <notes>
        <note category="german">Num. Listenpunkt</note>
      </notes>
      <segment>
        <source>Num. Listenpunkt</source>
        <target>Num. Listenpunkt</target>
      </segment>
    </unit>
    <unit id="jsMx6ao" name="a848169">
      <notes>
        <note category="german">Wenn du nichts zur Hand hast, um deine Erschöpfung zu lindern, dann bitte im Forum um Hilfe...</note>
      </notes>
      <segment>
        <source>Wenn du nichts zur Hand hast, um deine Erschöpfung zu lindern, dann bitte im Forum um Hilfe...</source>
        <target>Wenn du nichts zur Hand hast, um deine Erschöpfung zu lindern, dann bitte im Forum um Hilfe...</target>
      </segment>
    </unit>
    <unit id="QuMXv7I" name="a023548">
      <notes>
        <note category="german">Der Markierer ist auf der Karte für ALLE Bürger sichtbar. Benutze ihn, um der Gemeinschaft Informationen über eine bestimmte Zone mitzuteilen.</note>
      </notes>
      <segment>
        <source>Der Markierer ist auf der Karte für ALLE Bürger sichtbar. Benutze ihn, um der Gemeinschaft Informationen über eine bestimmte Zone mitzuteilen.</source>
        <target>Der Markierer ist auf der Karte für ALLE Bürger sichtbar. Benutze ihn, um der Gemeinschaft Informationen über eine bestimmte Zone mitzuteilen.</target>
      </segment>
    </unit>
    <unit id="51m8lm3" name="7ef672f">
      <notes>
        <note category="german">Beachte: Alle hier geschriebenen Nachrichten gehen verloren, wenn alle Bürger die Zone verlassen.</note>
      </notes>
      <segment>
        <source>Beachte: Alle hier geschriebenen Nachrichten gehen verloren, wenn alle Bürger die Zone verlassen.</source>
        <target>Beachte: Alle hier geschriebenen Nachrichten gehen verloren, wenn alle Bürger die Zone verlassen.</target>
      </segment>
    </unit>
  </file>
</xliff>
